
#buttons-container
{
    display: flex;
    height: 90vh;
    align-items: center;
    justify-content: center;
    gap:20px;
    flex-direction: column;
    /* border: 2px solid red; */
}

button{
    width:min(70%,200px);
    padding: 0.85em 1.5em;
    border: none;
    border-radius: 15px;
    background-color: lightgreen;
    font-size: larger;
}

button:hover{
    background-color: rgb(120, 174, 120);
}